From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 4 August 2014<P>

I have been gone far too long!!! Nine years passed in the blink of an eye!!! <BR>
<BR>
God love you, Kirk!!!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 August 2014<P>

Just Some Girl... bout time you showed your words around here. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 August 2014<P>

Just Some Girl... bout time you showed your words around here. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 4 August 2014<P>

Hi, B.K!!! <BR>
I was just going back reading old blender board posts and poems. <BR>
<BR>
I love finding you here!!! 
<HR>